@charset "utf-8";
/*****************************/
/* Publisher olibu. Reset CSS */
/*****************************/

/* ---------------------
base
---------------------- */
BODY {scrollbar-face-color:#FFFFFF;    /*[실제로 움직이는 바 색상]*/
	scrollbar-shadow-color:#DEDEDE;    /*[바의 그림자 색상]*/
	scrollbar-highlight-color:#DEDEDE;  /*  [바의 왼쪽 위의 얇은 선 색상]*/
	scrollbar-3dlight-color:#FFFFFF;    /*[화살표 부분의 바깥 테두리 색상]*/
	scrollbar-darkshadow-color:#FFFFFF;  /*  [바의 오른쪽 아래 얇은 색상]*/
	scrollbar-track-color:#FFFFFF;   /* [바가 없는 부분(트랙)의 색상]*/
	scrollbar-arrow-color:#DEDEDE;  /* [화살표 색상]*/
	background-color:#ffffff;
	
	color:#4b4b4b; font-family:'Nanum Gothic', 'Nanum Gothic Bold', Dotum,'Open Sans', Helvetica, Arial, Montserrat, sans-serif;
	LINE-HEIGHT: 18px; font-size:12px;
	margin:0px 0px 0 0px; padding:0;
	overflow:hidden;
}

/* HTML Reset */

html, body {width:100%;height:100%;}
body{overflow-x:visible; overflow-y:auto; !important}
body {-ms-overflow-y: scroll; /*min-width:320px*/}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, audio, canvas, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time, video { margin:0; padding:0; border:0; color:inherit; vertical-align:baseline; background:transparent;-webkit-text-size-adjust:none;}

header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption{display: block;}
div, p, ul, li,ol, table, th, td, textarea, input, span, form, h1, h2, h3, h4, h5, h6, dt, dl, dd, em, sup {padding:0px;margin:0px;vertical-align:top;}
ul, ol, dl, dd, dt, li {list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal}
form, fieldset{margin:0;padding:0;border:0}
table, tbody, tfoot, thead, tr, th, td {border-collapse:collapse;border-spacing:0;}

img {border:0 none; outline:none;vertical-align:top;}
optgroup {font-style:normal;font-size:0px;height:0px;line-height:0px}
label {cursor:pointer;}
img, fieldset {border:0 none transparent;/*'transparent' for Opera7*/}
i, em, address, cite, code, dfn, th, var, {font-style:normal}
caption{visibility:hidden;width:0px;height:0px;overflow:hidden;font-size:0px;margin:0px;padding:0px;line-height:0px}
legend{position:absolute;top:0;left:0;visibility:hidden;width:0px;height:0px;overflow:hidden;font-size:0px;margin:0px;padding:0px;line-height:0px}
/* html5 ie9 else */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display:block;padding:0;margin:0}

hr, legend {display:none;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none;}
ins { text-decoration:underline;}
del { text-decoration:line-through;}
mark { background:none;}


/* Input Reset */
input[type="checkbox"]{margin:0; vertical-align:middle; margin-right:2px}
input[type="radio"]{margin:0; vertical-align:middle; margin-right:2px}
input[type="file"] {border:0px solid #ccc;padding:2px 5px}
input[type=text] {border-radius: 0px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;-webkit-appearance: none;}

input {margin:0;vertical-align:middle;color:#666;background:#fff;border:1px solid #d2d2d2;border-radius:0px;transition: all 0.3s ease-out}
input:not([type='checkbox,radio']):focus::-webkit-input-placeholder {color: transparent;}
input:hover {border-radius:0px}
input:focus {outline: none;border-radius:0px;border-color:#e60012;}


/* Mobile Reset */
*{-webkit-text-size-adjust:none}
input[type="text"], input[type="password"], input[type="email"], input[type="search"], input[type="image"], input[type="tel"], textarea{-webkit-appearance:none; -webkit-border-radius:0}
select{-webkit-border-radius:0}

select{background: url(/img/select_arrow.png) right center no-repeat; /* 네이티브 화살표 대체 */ /* border-radius: 0px; /* iOS 둥근모서리 제거 */border:1px solid #cccccc;line-height:28px;height:30px;padding:0;margin:0 2px 0 0;width:100%;-webkit-appearance: none;-moz-appearance: none;appearance: none;-webkit-box-sizing:content-box;color:#666;}
/* IE 10, 11의 네이티브 화살표 숨기기 */
select::-ms-expand {display: none;}


button {padding:0; margin:0; border:0; vertical-align:middle; background:none; font-family:'NanumGothic','나눔고딕', AppleGothic, Sans-serif, Dotum, "돋움"; cursor:pointer;}
button * { margin:0; padding:0;}
button::-moz-focus-inner { padding:0; border:0;}

/* Input Reset */

.png24 {tmp:expression(setPng24(this));}

a {text-decoration:none;cursor:pointer;}
a:hover {
	color:#0063b6;
	text-decoration:none;
}
a.hover:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
	}

a.active { color:#0063b6;}
a:focus {text-decoration: none;}

/*	text-align styles
-------------------------------------------------------------------*/
.center	{ text-align: center !important; }
.left {	text-align: left !important; }
.right { text-align: right !important; }
.middle { vertical-align: middle !important; }
.top { vertical-align: top !important; }

.pointer {cursor:pointer;}
.blind {position:absolute; left:-9999em; overflow:hidden; width:0; height:0; line-height:0;}

.btn_left{display: block; text-align:left;}
.btn_center{display: block; text-align:center;}
.btn_right{display: block; text-align:right;}

/* clearFix */
.clearFix:before,
.clearFix:after { content:" "; display:table; clear:both; height:0;}
* html .clearFix {height:1%}
.clear { clear:both; }


.centerimg{position:relative; width:600px;top:50%; left:50%; margin:-282px 0 0 -271px;height:564px; text-align:center; overflow: hidden; zoom: 1;}


